<header class="topbar">
    <h3 class="header-title fz21-B">Update Phone Number</h3><a class="header-cancel fz16-R" ng-href="#/dashboard.html">Cancel</a>
</header>
<div class="page">
    <div class="main">
        <div class="main-content personal-details text-center">
            <div class="number-field mt-5">
                <div class="code-holder">
                    <select class="details-input country-number select" name="country-number">
                        <option value="UAE" selected="selected">UAE +971</option>
                        <option value="GB">+44</option>
                    </select>
                </div>
                <div class="formGroup">
                    <input class="details-input materialInput" type="tel" name="number" required placeholder="">
                        <span class="highlight"></span>
                        <span class="bar"></span>
                        <label class="materialLabel forPhone">Phone</label>
                        </div>
            </div>
            <a class="btn btn--goto skyBlue2 fz17-B mt-5 text-white" ng-click="modalToggle()">NEXT</a>
        </div>
    </div>
    <div class="popup-holder phoneModal" ng-click="modalToggle()">
        <div class="lightbox">
            <h2 class="fz24-R text-center">Confirm Number Update</h2>
            <div class="fz17-R text-center">
                <p>You are about to change your number from <br><strong>+971-58-9238742</strong> to
                <br><strong>+971-55-8558317.</strong></p>
            </div>
            <div class="lightbox-info-box fz17-R text-center">
                If you wish to continue we’ll send a confirmation code to your new number.<br>
                <div class="pt-3"> Do you want to proceed?</div>
            </div>
            <div class="form-footer">
                <a class="btn btn-outline-primary" href="#">Cancel</a>
                <a class="btn btn-outline-primary">Yes</a>
            </div>
        </div>
    </div>
</div>
